Ubuntu

Comment 43 for bug 455517

Micah Gersten (micahg) wrote :

mozilla-helix-player depends on xulrunner-1.9